html, body {
    height: 100%;
    margin: 0;
    display: flex;
    flex-direction: column;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;

}

.container {
    flex: 1;
}

body {
    background-image: linear-gradient(rgba(0, 0, 0, 0.247), rgba(0, 0, 0, 0.253)), url('../images/artback.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    box-sizing: border-box;
    color: #333;
    flex-direction: column;
    margin: 0;
    padding: 0;
}

/* Nav styling */
.navbar-brand {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 1.5rem !important; 
}
.nav-link {
    text-transform: uppercase;
    font-size: 1rem ; 
}

/* Footer styling */
.footer {
    background-color: #333;
    padding: 0.5rem;
    color: white;
    text-align: center;
    width: 100%;
}

.footer .container {
    display: flex;
    justify-content: center;
    align-items: center;
}

.footer a {
    color: white;
    text-decoration: none;
    text-transform: uppercase;
    font-size: small;
}

.footer a:hover {
    color: #ffc107; 
}

/* Wheel */
.wheel-layout
{   
    background-image: url('../images/arrow.png'); 
    background-position: center 20%; /* Adjust the vertical position if needed */
    background-size: 10%;
    background-repeat: no-repeat;
    background-position-y: 20%; /* Adjust the vertical position if needed */
    padding-top: 10%;
    display: flex;
    justify-content: center;
    align-items: flex-start;
}

/* Custom */
.text-header {
    text-align: left;
    font-weight: bold;
    color: rgb(255, 255, 255);
    text-shadow: 1px 1px 2px black, 0 0 25px blue, 0 0 5px darkblue;
}

.btn-custom {
    min-width: 100px; /* Adjust the width as needed */
    min-height: 35px;
}

.box-border {
    border: 2px solid white; 
    border-radius: 10px;
    padding: 20px;
}

.item-list {
    font-weight: bold;
    color: white;
    text-shadow: 1px 1px 2px black, 0 0 25px blue, 0 0 5px darkblue;
}

label {
    font-weight: bold;
    color: white;
    text-shadow: 1px 1px 2px black, 0 0 25px blue, 0 0 5px darkblue;
}

@media (max-width: 992px) {
    #navbarNav {
        text-align: right;
    }
}